<?php
require_once 'core/system.php'; 
//Крон сбрасывает статистику по клану - оживляет  оборотня . ставить раз в сутки на 00:00

$dbc->query("update `users` set `lim`=0 ,`moroz`=0 ,`day`=0 , `snow_s`=0 ");




$dbc->query("update `dop` set `bon`=0 , `otr_lim`=0 , `fair`=0 ");




$dbc->query("update `clan_sklad` set `sera_day`=0 , `rub_day`=0 , `gold_day`=0 ");



$dbc->query("update `clan` set `ob_hp`=1400000 "); 



$dbc->query("update `my_kvest` set `q_1`=0 ,`q_2`=0,`q_3`=0 ,`q_4`=0 , `q_5`=0 , `q_7`=0  , `q_8`=0 , `q_9`=0 , `q_10`=0 , `q_11`=0");






foot();
